<?xml version="1.0" encoding="UTF-16" ?>
<setup version="1">
	<group>
		<item name="measures" title="Weights &amp; Measures Converter" title-zh-CN="度量衡换算" title-zh-TW="度量衡換算" title-ja="単位換算計算機" title-vi="Chuyển đổi trọng lượng và đơn vị đo lường" />
	</group>
</setup>
